> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialect.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Launch Success

> Action-chained endpoint called automatically after a successful Launch Token transaction. The previous response provides a `links.next.href` containing the mint, ticker, and name as query params. Returns a success blink with a link to trade the newly launched token.



## OpenAPI

````yaml /openapi/meteora.json post /v0/bonding-curve/success
openapi: 3.1.1
info:
  title: Meteora Blinks
  version: 0.0.1
servers:
  - url: https://meteora.dial.to/api
security: []
paths:
  /v0/bonding-curve/success:
    post:
      tags:
        - DBC
      summary: Launch Success
      description: >-
        Action-chained endpoint called automatically after a successful Launch
        Token transaction. The previous response provides a `links.next.href`
        containing the mint, ticker, and name as query params. Returns a success
        blink with a link to trade the newly launched token.
      operationId: meteora.v0.bondingCurve.getLaunchTokenSuccessBlink
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                mint:
                  type: string
                  description: >-
                    Token mint address (provided by the Launch Token response
                    via action chaining)
                  default: 5EFQN3ffHAtfF8mqT6LP1oS92SdTQ63GNGq1SpJiS8sw
                ticker:
                  type: string
                  description: Token ticker/symbol
                  default: TOKEN
                name:
                  type: string
                  description: Token name
                  default: My Token
              required:
                - mint
                - ticker
                - name
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  type:
                    const: post
                  icon:
                    type: string
                  title:
                    type: string
                  description:
                    type: string
                  label:
                    type: string
                  links:
                    type: object
                    properties:
                      actions:
                        type: array
                        items:
                          type: object
                          properties:
                            type:
                              const: inline-link
                            href:
                              type: string
                            label:
                              type: string
                          required:
                            - type
                            - href
                            - label
                    required:
                      - actions
                required:
                  - type
                  - icon
                  - title
                  - description
                  - label
                  - links

````